﻿@media screen and (max-width:1170px)
{
.right-panel{ width:52%;}
.navigation{ font-size:13px;}
.navigation ul li{ padding:0 6px;}
.input-outer{ width:19%; margin-right:1%;}
.input-outersubmit{ width:83%; margin-right:2%;}
.footer ul li{ padding:0 13px;}
}

@media screen and (max-width:1024px)
{
.right-panel{ width:57%;}
.logo{ width:30%;}
.welcome-inner{ width:96%;}
.services-inner{ width:96%;}
.testimonials-in{ width:80%;}
.services-box {
float: left;
margin: 0 25px 30px;
position: relative;
width: 28%;
}
.logo{ padding-bottom:15px;}
.right-panel{ padding-bottom:10px; margin-top:15px;}
.search1{ width:56%; padding-bottom:10px;}
.servicing{ font-size:14px;}
.navigation{ font-size:13px;}
.navigation ul li{ padding:0 4px;}
.input-outer-pas {
  margin-right: 10px;
  width: 39%;
}
.input-outer-submit {
  margin-right: 1%;
  width: 19%;
}
}



@media screen and (max-width:1023px)
{
.navigation{display:none;}
.copyright-in{width:96%;}
}

@media screen and (max-width:1000px)
{
.navigation{ display:none;}
.door-to-door{margin-left:41%;}
.services-box a{ font-size:17px;}
.right-panel{ width:64%;}
.eventtop{ font-size:22px; padding:8px 0;}
.eventcalendor{ padding-top:10px;}
}
@media screen and (max-width:800px)
{
.services-box {

margin: 0 19px 30px;

}
.door-to-door{margin-left:0;}
.sercvice-cols h2{text-transform:none; text-align:center;}
}

@media screen and (max-width:768px)
{
.phone .textwidget{ font-size:20px;}
.search1{ width:52%;}
.search1 input[type="text"],.search1 input[type="search"]{ width:78%;}
.servicing{ font-size:11px;}
.servicing span{ font-size:15px;}
.right-panel{ width:67%;}
.booking{ position:relative !important; margin-top:-4px;}
.leftpanel1{width:60%; }
.rightpanel1 {width:35%; }
.contact{width:100%;}
}

@media screen and (max-width:640px)
{

.right-panel{ margin-top:10px;}
.services-box{ margin:0 15px 30px;}
.services-box a{ font-size:16px;}
.welcome-inner h1, .services h2, .testimonials h3{ font-size:30px;}


}


@media screen and (max-width:580px)
{
.door-to-door{ width:35%;}
.phone .textwidget{ float:right;}
.logo{ width:100%; text-align:center;}
.right-panel{ width:80%; padding:20px 10%;}
.services-box{ width:43%;}
.input-outer{ margin-top:10px; width:32%;}
.booking-form-row{ margin-bottom:0px;}
.eventcalendor{ padding-bottom:20px;}
.leftpanel1{width:100%; }
.rightpanel1 { float: left; width: 98%; }
.tm, .desin-so {
  float: left;
  margin: 5px 0;
  text-align: center;
  width: 100%;
}
}


@media screen and (max-width:480px)
{
.right-panel{width:100%; padding:20px 0;}
.phone .textwidget{ font-size:18px; padding-right:8px;}
.search1{ width:58%; padding-bottom:0px;}
.search1 input[type="text"],.search1 input[type="search"]{ width:68%;}
.testimonials p{ font-size:13px; padding-left:30px; padding-right:30px;}
p.easy_testimonial_title,.testimonial_body p{padding-right:0;padding-left:0;}
.testimonials-in{ border-left:solid 10px #ccc; border-right: solid 10px #ccc; width:78%; padding:0 5%;}
.testimonials h4{ padding-top:45px;}
.attachment-easy_testimonial_thumb.wp-post-image{top:-45px;}
.cycle-prev.easy-t-cycle-prev{ left:0;}
.cycle-next.easy-t-cycle-next{ right:0;}
blockquote.easy_testimonial{padding:25px 10px;}
.input-outersubmit { float: left; margin-top: 5%;  width: 100%; }
.booking-form-rowsubmit{ margin:0; float:left; width:32%;}
.widget-qc1{width:100%;}

.input-outer{width:100%;}
.input-outer.date {
  margin-right: 0;
  width: 50%;
}
.input-outer.time {
  margin-right: 0;
  width: 50%;
}
.input-outer-pas {
  margin-top: 10px;
  padding-right: 2%;
  width: 100%;
}
.input-outer-submit {
  float: left;
  width: 100%;
}
}

@media screen and (max-width:400px)
{
.search1{ width:46%; padding-bottom:0px;}
.services-box{ width:94%; padding:0 3%; margin-left:0px; margin-right:0px;}
.services-box img{ width:98%;}
.testimonials-in::before{ left:0;}
.testimonials-in::after{ right:0;}

.input-outer{ margin-right:2%; }
.booking-form-rowsubmit{ margin:0; float:left; width:48%;}
.copyright-in {
  width: 99%;
}
}